
.ad {
    padding-top: 35px;
    padding-bottom: 35px;
    background-color: #edeff2;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: flex-start;
}

.description {
    display: flex;
    flex-direction: column;
    flex: 1;
    max-width: 500px;
    margin-left: 20px;
    margin-right: 20px;
}

.footer_headline {
    margin-top: 0;
    margin-bottom: 20px;
    color: #676770;
    font-size: 18px;
    line-height: 20px;
    font-weight: 300;
    letter-spacing: 4px;
    text-transform: uppercase;
}

.footer_paragraph p {
    font-size: 14px;
    line-height: 25px;
    font-weight: 300;
    margin-bottom: 10px;
    color: #6a859c;
}

.social_media {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    flex: 1;
    max-width: 500px;
    margin-left: 20px;
    margin-right: 20px;
}

.social_media_links {
    width: 100%;
}

.social_media_link {
    padding-bottom: 2px;
    margin-bottom: 3px;
    border-bottom: 1px solid #d5d5e0;
}

.social_media_link a {
    display: inline-block;
    line-height: 24px;
    text-decoration: none;
    color: #6a859c;
}

.social_media_link a:hover {
    color: #df9b71;
}

.social_media_icon {
    height: 24px;
    margin-right: 30px;
    vertical-align: middle;
}

@media (max-width: 560px) {
    .ad {
        flex-direction: column;
    }

    .description {
        margin-bottom: 30px;
    }
}
